/*.pop_close {float:right; padding:0 5px;}*/

.calendar_wrap .pc_cal { width:75%;}
.calendar_wrap .pc_cal td > div .sun{color:red;}
.calendar_wrap #calendar_list { width:25%; background:#f8f8f8; border-radius:16px; padding:16px 20px; height:100%;}
.calendar_wrap #calendar_list .carlender-pop {display:block; position:static; border:0; margin-bottom:10px;}

.poster-container { position: static; z-index: 1000; }
.scb .poster { position: fixed; width: 260px; background: #FFF; z-index: 1000; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); display: none; }
.days li { overflow-y: auto !important; position: relative; }
.scb .poster .linebox { width: 100%; }
.scb .poster .linebox a { border-width: 10px; }
.scb .poster .lineupw { margin: 0; }
.scb .poster .linetxt .tc2 { font-size: 17px; }
.scb .poster .linetxt .tc4 span { padding: 5px; }
.scb .poster .linetxt { padding: 15px; }
.scbtit { color: #a26b00; font-size: 15px; font-weight: 600; }
.scbstit { word-break: keep-all; color: #4c4c4c; font-size: 18px; font-weight: 600; anchor-name: --scbstit; }
.scb .poster { top: anchor(--scbstit 100%); left: anchor(--scbstit 0%); }
.poster_close { position: absolute; right: 2.5%; top: 0.1%; background: #e57e00; z-index: 3; width: 25px; height: 25px; cursor: pointer; }
.poster_close svg { color: #fff; stroke: #fff; }
@media screen and (max-width: 768px) {
	.poster-container { display: none !important; }
	.poster { display: none !important; }

}

.cal_datew,
.i-conw,
.i-conw>span,
.culture-canlendar-list{display:flex;}

.i-conw span em{display:block;border-radius:50%;padding-left:0;overflow:hidden;writing-mode: vertical-rl;text-orientation: upright;letter-spacing:2px; padding-top:2px;}

.calendar_wrap{padding-top:3vmin; width:1600px; max-width:95%; margin:0 auto;}
.pfCalenda-title, .pfCalenda{ width:1600px; max-width:95%; margin:0 auto;}
.calendar_wrap .cal_date{display:flex; align-items:center;justify-content:center;}
.calendar_wrap .cal_date .date_btn{position:static;margin-top:0;}
.cal_datew{display:flex; justify-content:space-between; align-items:center; width:100%; margin-bottom:2vmin;} 
.calendar_wrap .cal_date{float:none; padding:0;}

.culture-canlendar-list{gap:3%; justify-content:space-between;}
.calendar_wrap .pc_cal td:nth-child(2n){background:#f8f8f8;}
.calendar_wrap .pc_cal td{padding:8px;}
.calendar_wrap .pc_cal td  div.con{display:flex;}
.calendar_wrap .pc_cal td  div.con .c-ico{padding-left:0;}
.calendar_wrap .pc_cal td  div.con .c-txt{overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; padding-bottom:0; border-bottom:0;}
.calendar_wrap .pc_cal td > div.con .c-txt{width:auto;float:none;}

.calendar_event_list h4{font-size:24px; text-align:center; margin-bottom:1vmin;}
#calendar_list{padding:10px;}
#calendar_list .carlender-pop .pop_close{display:none;}
#calendar_list .carlender-pop{width:auto;display:flex!important;padding:0;align-items:flex-start; gap:10px; padding:10px; border-radius:8px; box-shadow:0 0 10px rgba(0,0,0,0.05);}
#calendar_list .carlender-pop .car-pimg{float:none;width:auto;aspect-ratio:1/1.3;}
#calendar_list .carlender-pop .car-pimg img{border-radius:4px; overflow:hidden; width:100%; height:auto!important; object-fit:contain;}
#calendar_list .carlender-pop .car-plist-title{border-bottom:1px solid #ddd;}
#calendar_list .carlender-pop .listbox-name{border-bottom:1px solid #ddd; padding-bottom:10px;margin-bottom:10px;}
#calendar_list .carlender-pop .listbox-name ul.time{display:none;}
#calendar_list .carlender-pop .listbox-name ul li{font-size:13px;height:24px; line-height:24px;}
#calendar_list .carlender-pop .listbox-name ul li:first-child{border-bottom:none;}
#calendar_list .carlender-pop .listbox-name ul li:last-child{color:#afafaf;border-bottom:none;}
#calendar_list .carlender-pop .edust{display:none;}
#calendar_list .eudview-list{display:flex;}
#calendar_list .eudview-list .eudviewbtn{width:100%}
#calendar_list .eudview-list .eudviewbtn a{float:none; width:100%; border-radius:30px;}

/*리스트 검색*/
.search-box { display: flex; align-items: center; border: 1px solid #ccc; margin-bottom:2vmin; border-radius: 20px; width:100%; padding:6px; }
input[type="text"].search-input{ flex: 1; border: none; outline: none;background:transparent; height: 30px; padding:4px 10px; font-size: 14px; }
.search-btn { background: #eee; border: none; cursor: pointer; width: 30px; height: 30px; border-radius: 50%; padding: 0; display: flex; align-items: center; justify-content: center; transition: background 0.2s; }
.search-btn:hover { background: #ddd; } /* 호버 효과 추가 */
.search-btn svg { width: 16px; height: 16px; }

/*모바일 캘린더*/
.mcalendar_wrap .calendar_top,
.mcalendar_wrap .calendar_top .mon_prev, 
.mcalendar_wrap .calendar_top .mon_next{align-content:center;}
.mcalendar_wrap .calendar_top .mon_prev a, 
.mcalendar_wrap .calendar_top .mon_next a{border:1px solid #ddd;border-radius:4px; padding:12px;}
.mcalendar_wrap .calendar_top .year_disp{font-size:20px;}
.mcalendar_wrap .m_pf_sch .con a{font-size:14px;}
.mcalendar_wrap .m_pf_sch .con{margin-bottom:10px;border-bottom:1px solid #ddd; padding-bottom:10px}
.perf_list .perf_date{font-size:16px; margin-bottom:10px; border-bottom:1px solid #222; padding-bottom:10px;}
